/*
Theme Name:   Captiva Museums
Theme URI:    http://www.commercegurus.com/themes/captiva-woocommerce-theme/
Description:  A theme for Museums Wellington based on Captiva by CommerceGurus.
Author:       Pikselin
Author URI:   http://www.pikselin.com
Template:     captiva
Version:      1.0
*/


/* Theme customization starts here
-------------------------------------------------------------- */
.cart .quantity {
  width: 105px;
  padding-right: 0;
  margin-right: 15px;
}
.cart .quantity input.qty {
  border-radius: 0;
}
.cart .quantity input.plus, 
.cart .quantity input.minus,
.woocommerce .cart .quantity input.plus, 
.woocommerce .cart .quantity input.minus {
  float: none;
  position: absolute;
  margin: 0;
  top: 0;
  border: solid 1px #e2e2e2;
  border-width: 1px 1px 1px 0;
  text-align: center;
}
.cart .quantity input.plus,
.woocommerce .cart .quantity input.plus {
  border-width: 1px 0 1px 1px;
  left: 0;
}
.shop_table.cart .quantity input.plus {
  left: 0;
  border-right: 0;
}
.woocommerce .cart .quantity input.qty {
  border: solid 1px #e2e2e2;
}

/* FOOTER */
footer .footer {
  padding: 15px 0px;
}
.bottom-footer-right img {}
.bottom-footer-right a {
  padding-left: 15px;
}
.bottom-footer-right a img {opacity:0.8;}
.bottom-footer-right a:hover img {opacity:1;}

/* scroll table overflows */
.wpb_vc_table {
  overflow-x: scroll;
}

/* woocommerce */
body.woocommerce-cart .content-area form {
  float: none;
  width: 100%;
}
.cart-collaterals {
  float: none;
  width: 100%;
}
.content-area table.cart td .quantity {
  width: 95px;
}

/* Tribe Events */
/*.content-area #tribe-events ul li:before {
  width: 0;
  height: 0;
}*/
ul.tribe-attendees-list li:before, 
ul.tribe-related-events li:before, 
ul.tribe-events-sub-nav li:before {
  width: 0;
  height: 0;
}
.tribe-attendees-list {
  margin-left: 0 !important;
}
.tribe-attendees-list-item {
  margin: 0 !important;
}
.screen-reader-text {
  clip: rect(1px,1px,1px,1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}
.tribe-events-tickets .woocommerce .quantity input {
  text-align: center;
  font-size: 18px;
  border-radius: 0;
}
.container .woocommerce .quantity input.qty {
  width: 35px;
  height: 45px;
  font-size: 18px;
  position: absolute;
  left: 35px;
  border: solid 1px #e2e2e2;
}
.tribe-common a.tribe-common-c-btn--small, 
.tribe-common button.tribe-common-c-btn--small, 
.tribe-common input[type=button].tribe-common-c-btn--small, 
.tribe-common input[type=submit].tribe-common-c-btn--small {
  background-color: #169fda !important;
  color: #fff;
  border: 0;
  text-transform: uppercase;
  font-weight: bold;
}
.tribe-checkout-backlinks > a {
  margin-right: 1em;
}

/* Tribe Events RSVP */
.tribe-events-tickets-rsvp td.quantity {
  float: none;
}
.tribe-events-tickets-rsvp td.quantity input.minus,
.tribe-events-tickets-rsvp td.quantity input.plus {
  display: none !important;
}

/* Fix issues with jquery overlay blocking checkout button */
.woocommerce .blockUI.blockOverlay {
  position: relative !important;
  display: none !important;
}
